body {
  background: #def;
}

body, table {
  font: 12px arial;
}

#bDInvoices {
  font-size: 16pt;
  margin-bottom: 0em;
}

#DInvoices *:not(#Graph):not(#Graph2) {
  text-align: center;
}

#DResearch {
  display: none;
}

#DResearch table {
  border: 1px solid black;
  font-size: 120%;
  margin: 2em auto;
}

#DResearch tr > :nth-child(2n),
#DResearch [colspan] {
  border-left: 1px solid black;
}

#DResearch td:nth-child(n + 2) {
  text-align: right;
}

#DResearch tbody tr:last-child {
  background: yellow;
}

#DSamples {
  padding: 1em;
  display: none;
}

#DSamples tbody tr.last {
  background: yellow;
}

#DSamples tr.last td {
  font-weight: bold;
}

#DSamples tr.last td:nth-last-child(1) {
  font-weight: normal;
  text-align: left;
}

#DSamples, #DSamples table {
  font-size: 13px;
}

#DSamples td:nth-child(5) {
  font-weight: bold;
}

#DSamples td:nth-child(n + 2) {
  text-align: right;
}

#DSamples td:nth-child(n + 5) {
  text-align: left;
}

#DSamples tr > :nth-child(2n + 1), #DSamples [colspan] {
  border-left: 1px solid black;
}

#DSamples th, #DResearch th {
  background: #def;
}

#pDInvoices {
  color: gray;
}

#Table {
  font-size: 120%;
}

#YearlyIncome {
  background: white;
  border: 1px solid gray;
  margin: auto;
  max-width: 1300px;
  position: relative;
}

#YITable {
  background: #654;
  color: white;
  font-weight: bold;
  width: 100%;
}

#YTD table {
  border: 1px solid black;
  margin: auto;
  font-size: 14pt;
}

#YTD th {
  background: #def;
  width: 5em;
}

#YTD tr > * {
  height: 1.2em;
}

#YTD {
  visibility: hidden;
}

#Graph {
  height: 600px;
  max-width: 900px;
  width: 1000px;
  margin: auto;
}

#Graph2 {
  height: 400px;
  max-width: 1200px;
  margin: auto;
}

.d3 g.tick {
  font-size: 13px;
}

#Graph span.text {
  font-size: 16px;
}

.SPW {
  color: brown;
}

.FEW {
  color: green;
}

.PHW, .CEQ {
  color: purple;
}

.selected {
  background: #cfc;
}

div.marker {
  float: left;
  width: 16px;
  margin-right: 0.3em;
}

#How {
  position: absolute;
  right: 5px;
  width: 12em;
}

#How * {
  text-align: left !important;
}

label:hover {
  cursor: pointer;
  color: red;
}